{
  "id": 5492195,
  "name": "George T. Steen and Horatio H. Harwood, copartners, trading as Steen & Harwood, appellees, v. Joseph Cummins, appellant",
  "name_abbreviation": "Steen v. Cummins",
  "decision_date": "1923-10-17",
  "docket_number": "Gen. No. 28,012",
  "first_page": "605",
  "last_page": "605",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 605"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 541,
    "ocr_confidence": 0.491,
    "sha256": "c2427a1941a3a20528d5c8b5d92534155627d81b3006ea57054d89f63b1c9d4a",
    "simhash": "1:894972cc30b4de79",
    "word_count": 83
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George T. Steen and Horatio H. Harwood, copartners, trading as Steen & Harwood, appellees, v. Joseph Cummins, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "John E. Foster, for appellant. Joseph G. Sheldon, for appellees."
    ],
    "corrections": "",
    "head_matter": "George T. Steen and Horatio H. Harwood, copartners, trading as Steen & Harwood, appellees, v. Joseph Cummins, appellant.\nGen. No. 28,012.\nAction for brokers\u2019 commission. Judgment for plaintiffs. Appeal from the Municipal Court of Chicago; the Hon. Hlys Pyle, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1922.\nReversed.\nOpinion filed October 17, 1923.\nJohn E. Foster, for appellant. Joseph G. Sheldon, for appellees."
  },
  "file_name": "0605-04",
  "first_page_order": 659,
  "last_page_order": 659
}
